> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/currency/fundraising.md).

# 1.9 Currency Fundraising

```
GET /currencies/{currency_id}/fundraising
```

**Path Parameters**

| Parameter    | Type   | Required | Description |
| ------------ | ------ | -------- | ----------- |
| currency\_id | String | No       | Currency ID |

**Response Example**

```json
{
    "project_id": "1848207131284344834",
    "twitter_username": "defichain",
    "create_time": 1739585768141,
    "update_time": 1739585768141,
    "fundraising_rounds": [
        {
            "round_id": "1858996283520290818",
            "round": "Series A",
            "amount": "15,000,000 USD",
            "valuation": null,
            "date": 1731974400000,
            "investors": [
                {
                    "investor_id": "1844240890553389058",
                    "name": "Paradigm",
                    "logo_url": "https://...",
                    "type": 2,
                    "is_lead_investor": true
                },
                {
                    "investor_id": "1844234867679645697",
                    "name": "Wintermute",
                    "logo_url": "https://...",
                    "type": 1,
                    "is_lead_investor": false
                }
            ]
        }
    ],
    "investors": [ ... ],
    "team": [ ... ],
    "investment_stats": {
        "total_rounds": 0,
        "rounds_last_year": 0,
        "lead_invest_count": 0,
        "last_invest_date": null,
        "portfolio_count": 0
    },
    "portfolio": [
        {
            "project_id": "1844233596960722945",
            "project_name": "Monero",
            "logo_url": "https://...",
            "ecosystems": ["BitTorrent"],
            "established_date": 1728534528350,
            "funding_status": "1844233596855865345",
            "regions": ["UK"]
        }
    ]
}
```

**Response Fields**

| Field                                                  | Type           | Description                      |
| ------------------------------------------------------ | -------------- | -------------------------------- |
| project\_id                                            | String         | Project ID                       |
| twitter\_username                                      | String         | Project Twitter username         |
| create\_time                                           | Long           | Creation time (timestamp)        |
| update\_time                                           | Long           | Last update time (timestamp)     |
| fundraising\_rounds                                    | Array\[Object] | Fundraising rounds list          |
| fundraising\_rounds\[].round\_id                       | String         | Round ID                         |
| fundraising\_rounds\[].round                           | String         | Round name (e.g. Seed, Series A) |
| fundraising\_rounds\[].amount                          | String         | Amount raised                    |
| fundraising\_rounds\[].valuation                       | String         | Valuation; may be null           |
| fundraising\_rounds\[].date                            | Long           | Round date (timestamp)           |
| fundraising\_rounds\[].investors                       | Array\[Object] | Investor list                    |
| fundraising\_rounds\[].investors\[].investor\_id       | String         | Investor ID                      |
| fundraising\_rounds\[].investors\[].name               | String         | Investor name                    |
| fundraising\_rounds\[].investors\[].logo\_url          | String         | Investor logo URL                |
| fundraising\_rounds\[].investors\[].type               | Integer        | Investor type                    |
| fundraising\_rounds\[].investors\[].is\_lead\_investor | Boolean        | Whether lead investor            |
| investors                                              | Array\[Object] | All project investors            |
| team                                                   | Array\[Object] | Team members                     |
| investment\_stats                                      | Object         | Investment statistics            |
| portfolio                                              | Array\[Object] | Portfolio list                   |
